package com.yidianling.user.http.request

import com.ydl.ydlcommon.data.http.BaseCommand

data class UserModifyAuditRespDto(
    val auditReason: String?, // 审核原因
    val auditStatus: Int, // 审核状态 1审核中，2审核失败，3已审核
    val auditTime: String?, // 审核时间
    val auditor: String?, // 审核人
    val auditorId: String?, // 审核人id
    val createTime: String?, // 申请时间
    val id: Int,
    val last7Day: Boolean, // 最近7天申请修改
    val modifyAfter: String?, // 变更后
    val modifyBefore: String?, // 变更前
    val modifyField: String? // 变更字段
) : BaseCommand()